Find the answer to your Linux question:
Results 1 to 3 of 3
Hello, I'm fairly new to Arch; I'm following the beginner's guide of Arch Linux. When I want to install the open source ATI Vide card Drivers with this command: Code: ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2013
    Posts
    2

    Question Pacman can't install xf86-video-ati package


    Hello,

    I'm fairly new to Arch; I'm following the beginner's guide of Arch Linux.

    When I want to install the open source ATI Vide card Drivers with this command:
    Code:
    pacman -S xf86-video-ati
    I get an error like this:
    Code:
    error: ati-dri: signature from "Andreas Radke <(can't insert e-mail adress)>" is invalid.
    I tried to clear the cache of pacman, but that doesn't seem to work. Any help would be greatly appreciated.

  2. #2
    Linux Newbie
    Join Date
    Aug 2010
    Posts
    234
    you have to update your package signatures.

  3. #3
    Just Joined!
    Join Date
    Feb 2013
    Posts
    2
    Quote Originally Posted by electroman6913 View Post
    you have to update your package signatures.
    The problem is solved: I cleared out the cache of pacman but that didn't seem to work. Turns out the that package was broken, so I onky had to remove that one

    Thanks for the help

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •